<?php
/**
 * Description of NivelForm
 *
 * @author carlos
 */

class RetiroForm extends Form {

    public function __construct() {
        #$this->setActionForm('');
        $this->setName('retiro');
        $this->setClass('retiro form-horizontal');
        $this->setMethod('post');
        parent::__construct();
        $this->init();
    }

    public function init() {
        $this->addElement(array(
            'type' => 'text',
            'name' => 'monto',
            'label'=>'Monto',
            'required'=> true
        ));
        
        $this->addElement(array(
            'type' => 'button',
            'name' => 'send',
            'value'=> $this->_getTranslation('Registrar'),
            'optionals'=>array(
                'onclick'=>"saveRetiro()"),
            'class'=>'btn btn-primary'
        ));
    }
    
    public function populate($data){
        parent::populate($data);
    }
}